@charset "utf-8";
/* home
================================*/
body.index #contents {
	padding-bottom: 20px;
}
body.index #contents .index_inner {
	padding: 12px 107px 34px 108px;
}
body.index #contents .news {
	float: left;
	width: 605px;
	margin: 11px 0 10px 0;
	height: 58px;
	overflow: auto;
}
body.index #contents .news .date {
	display: block;
	float: left;
	width: 90px;
	color: #cc082d;
}
body.index #contents .news .text {
	display: block;
	padding-left: 90px;
	color: #ceb0c2;
}
body.index #contents .news .text a {
	color: #ceb0c2;
	text-decoration: underline;
}
body.index #contents .news .text a:hover {
	text-decoration: none;
}
body.index #contents .tokuten_btn {
	float: right;
	width: 168px;
	margin-bottom: 10px;
}
body.index #contents .spec_wrap {
	clear: both;
	margin-bottom: 27px;
	padding: 20px 0;
	border-top: 2px solid #303030;
	border-bottom: 2px solid #303030;
	text-align: center;
}
body.index #contents .spec_wrap p {
	display: inline;
}
body.index #contents .spec_wrap .spec1 {
	margin-left: 200px;
}
body.index #contents .spec_wrap .spec2 {
	margin: 0 23px;
}
body.index #contents .spec {
	margin-bottom: 27px;
	padding: 20px 0;
	border-top: 2px solid #303030;
	border-bottom: 2px solid #303030;
	text-align: center;
}
body.index #contents .bottom_wrap .logo1 {
	float: left;
	margin-right: 12px;
}
body.index #contents .bottom_wrap .logo2 {
	float: left;
	margin-right: 12px;
}
body.index #contents .bottom_wrap .bnr {
	float: left;
	margin-right: 16px;
}
body.index #contents .bottom_wrap .index_copyright {
	margin-top: 30px;
	text-align: center;
}
body.index #contents .bottom_wrap .index_copyright img{
	padding-left: 20px;
}

/* uni
================================*/
body.uni #contents {
	padding-bottom: 20px;
}
body.uni #contents .copyright {
	margin-top: -17px;
	text-align: center;
}
body.uni #contents .copyright img{
	padding-left: 15px;
}


/* character
================================*/
body.character #contents {
	background: url(../images/contents_bg.jpg) no-repeat left top;
}
body.character #contents .chara_list {
	width: 880px;
	padding: 52px 0 0 100px;
}
body.character #contents .chara_list li {
	float: left;
	margin-bottom: 19px;
	padding: 0 5px;
}
body.character #contents .chara_sel {
	position: absolute;
	left: 3px;
	top: 16px;
}
body.character #contents .chara_sel li {
	float: left;
	border-right: 1px solid #fff;
}
body.character #contents .chara_sel li:first-child {
	border-left: 1px solid #fff;
}
body.character #contents .voice {
	position: absolute;
	left: 95px;
	top: 693px;
}
body.character #contents .voice .title {
	float: left;
	margin-right: 15px;
	padding-top: 4px;
}
body.character #contents .voice ul {
	float: left;
}
body.character #contents .voice li {
	float: left;
	margin-right: 10px;
}
body.character #contents .copyright {
	margin-top: -67px;
	text-align: center;
}
body.character #contents .copyright img{
	padding-left: 20px;
}

body.character_index #contents .copyright {
	margin-top: 0;
	text-align: center;
}
body.character_index #contents .copyright img{
	padding-left: 20px;
}


/* system
================================*/
body.system #contents {
	padding-bottom: 52px;
	background: url(../images/contents_bg.jpg) no-repeat left top;
}

body.system #contents .copyright {
	margin-top: -17px;
	text-align: center;
}
body.system #contents .copyright img{
	padding-left: 20px;
}

/* tokuten
================================*/
body.tokuten #contents {
	padding-bottom: 52px;
	background: url(../images/contents_bg.jpg) no-repeat left top;
}

body.tokuten #contents .shop_wrap {
	padding: 13px 0 0 150px;
}

body.tokuten #contents .logo_list li {
	background:#555555;
	float: left;
	margin-right: 12px;
}

body.tokuten #contents .image_list li {
	background:#AAAAAA;
	float: left;
	margin-right: 12px;
}

body.tokuten #contents .copyright {
	padding-top: 52px;
}

/* movies
================================*/
body.movies #contents {
	padding-bottom: 52px;
	background: url(../images/contents_bg.jpg) no-repeat left top;
}

body.movies #contents .copyright {
	padding-top: 52px;
}
body.movies #contents .copyright img{
	padding-left: 20px;
}

body.movies #contents .movie_box {
	width: 700px;
	margin-left: 148px;
	border: solid 1px #525252;
}

/* special
================================*/
body.special #contents {
	padding-bottom: 52px;
	background: url(../images/contents_bg.jpg) no-repeat left top;
}

body.special #contents .text1_wrap {
	position: relative;
}

body.special #contents .text1_wrap .text {
	position: absolute;
	left: 370px;
	top: 110px;
	line-height: 23px;
	width: 495px;
	font-size: 15px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}

body.special #contents .text2_wrap {
	position: relative;
}

body.special #contents .text2_wrap .text {
	position: absolute;
	left: 123px;
	top: 106px;
	line-height: 23px;
	width: 495px;
	font-size: 15px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}

body.special #contents .btn_dl {
	text-align: center;
}

body.special #contents .btn_dl a {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

body.special #contents .btn_dl a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}

body.special #contents .wall_col {
	width: 658px;
	margin: 0 auto;
}

body.special #contents .wall_col .col1 {
	float: left;
	width: 321px;
	text-align: center;
}

body.special #contents .wall_col .col2 {
	float: right;
	width: 321px;
	text-align: center;
}

body.special #contents .wall_col .thumb {
	margin-bottom: 12px;
}

body.special #contents .wall_col .link a {
	color: #fff;
}

body.special #contents .copyright {
	padding-top: 72px;
}
